[Rainmeter]
Author=× Weelie_69™ ×
Update=1000

;Echo por × Weelie_69™ ×, Versión 1.0

;Skin especial para GTA IV & EFLC.

;-------------------------------------------------

@include="#SKINSPATH#\Barra MAC 3.0\Texto\Configuraciones.txt"

;-------------------------------------------------


[Fondo]
Meter=IMAGE
X=0
Y=0
W=570
H=320
ImageName=Fondo.png


[Cerrar]
Meter=IMAGE
X=525
Y=15
W=30
H=30
Hidden=0
ImageName=Icono.png
LeftMouseDownAction=!RainmeterDeactivateConfig


;--------------------------------- Seleccionar ----


[GTA4]
Meter=String
FontColor=#Color2#
FontFace=#Fuente2#
FontSize=#Tamaño4#
StringStyle=#Estilo2#
X=75
Y=233
Text="JUGAR"
AntiAlias=1
MouseOverAction=!Execute [!RainmeterShowMeter GTA4-S][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter GTA4-S][!RainmeterRedraw]


[GTA4-S]
Meter=String
FontColor=#Color3#
FontFace=#Fuente2#
FontSize=#Tamaño4#
StringStyle=#Estilo2#
StringEffect=#Efecto2#
X=r
Y=r
Text="JUGAR"
AntiAlias=1
Hidden=1
LeftMouseDownAction=!Execute ["#GTA4-Link#"] [!RainmeterDeactivateConfig]


[EFLC]
Meter=String
FontColor=#Color2#
FontFace=#Fuente2#
FontSize=#Tamaño4#
StringStyle=#Estilo2#
X=365
Y=r
Text="JUGAR"
AntiAlias=1
MouseOverAction=!Execute [!RainmeterShowMeter EFLC-S][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter EFLC-S][!RainmeterRedraw]


[EFLC-S]
Meter=String
FontColor=#Color3#
FontFace=#Fuente2#
FontSize=#Tamaño4#
StringStyle=#Estilo2#
StringEffect=#Efecto2#
X=r
Y=r
Text="JUGAR"
AntiAlias=1
Hidden=1
LeftMouseDownAction=!Execute ["#EFLC-Link#"] [!RainmeterDeactivateConfig]